Page MenuHomePhabricator

Toolsdb: prevent unattended-upgrades from upgrading mariadb
Closed, ResolvedPublic

Description

Today we discovered that unattended-upgrades updated the mariadb package.

Start-Date: 2019-09-12  06:07:47
Commandline: /usr/bin/unattended-upgrade
Upgrade: wmf-mariadb101:amd64 (10.1.39-1, 10.1.41-1)
End-Date: 2019-09-12  06:08:11

We have been sitting in the pending service restart for a month, and today clouddb1001 was rebooted and the new version started. But the mysql_upgrade script wasn't run and the DB has been malfunctioning.

This upgrade needs to be done manually or the DB will malfunction. We need to prevent unattended-upgrades from doing this.

Details

Related Gerrit Patches:
operations/puppet : productiontoolsdb: pin mariadb version

Event Timeline

aborrero created this task.Oct 24 2019, 1:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 24 2019, 1:37 PM
aborrero triaged this task as High priority.Oct 24 2019, 1:38 PM
aborrero moved this task from Inbox to Important on the cloud-services-team (Kanban) board.
Marostegui removed a project: DBA.EditedOct 24 2019, 1:41 PM

Just to be clear, normally not running the mysql_upgrade script shouldn't cause issues. But after a month and a restart and then all the connections spiking suddenly, I am not sure in which state the server was and produced this crash:

Oct 24 13:25:21 clouddb1001 mysqld[1622]: *** buffer overflow detected ***: /opt/wmf-mariadb101/bin/mysqld terminated
Oct 24 13:25:21 clouddb1001 mysqld[1622]: ======= Backtrace: =========
Oct 24 13:25:21 clouddb1001 mysqld[1622]: /lib/x86_64-linux-gnu/libc.so.6(+0x70bfb)[0x7f83070ddbfb]
Oct 24 13:25:21 clouddb1001 mysqld[1622]: /lib/x86_64-linux-gnu/libc.so.6(__fortify_fail+0x37)[0x7f8307166437]
Oct 24 13:25:21 clouddb1001 mysqld[1622]: /lib/x86_64-linux-gnu/libc.so.6(+0xf7570)[0x7f8307164570]
Oct 24 13:25:21 clouddb1001 mysqld[1622]: /lib/x86_64-linux-gnu/libc.so.6(+0xf93aa)[0x7f83071663aa]
Oct 24 13:25:21 clouddb1001 mysqld[1622]: /opt/wmf-mariadb101/bin/mysqld(my_addr_resolve+0xd8)[0x55a4be1e6e18]
Oct 24 13:25:21 clouddb1001 mysqld[1622]: /opt/wmf-mariadb101/bin/mysqld(my_print_stacktrace+0x1bb)[0x55a4be1d016b]
Oct 24 13:25:21 clouddb1001 mysqld[1622]: /opt/wmf-mariadb101/bin/mysqld(handle_fatal_signal+0x3bd)[0x55a4bdd108cd]
Oct 24 13:25:21 clouddb1001 mysqld[1622]: /lib/x86_64-linux-gnu/libpthread.so.0(+0x110e0)[0x7f83089c10e0]
Oct 24 13:25:21 clouddb1001 mysqld[1622]: /lib/x86_64-linux-gnu/libc.so.6(gsignal+0xcf)[0x7f830709ffff]
Oct 24 13:25:21 clouddb1001 mysqld[1622]: /lib/x86_64-linux-gnu/libc.so.6(abort+0x16a)[0x7f83070a142a]
Oct 24 13:25:21 clouddb1001 mysqld[1622]: /opt/wmf-mariadb101/bin/mysqld(+0x91acbe)[0x55a4be077cbe]
Oct 24 13:25:21 clouddb1001 mysqld[1622]: /lib/x86_64-linux-gnu/libpthread.so.0(+0x74a4)[0x7f83089b74a4]
Oct 24 13:25:21 clouddb1001 mysqld[1622]: /lib/x86_64-linux-gnu/libc.so.6(clone+0x3f)[0x7f8307155d0f]
Oct 24 13:25:21 clouddb1001 mysqld[1622]: ======= Memory map: ========
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 55a4bd75d000-55a4be6fe000 r-xp 00000000 fe:03 141943                     /opt/wmf-mariadb101/bin/mysqld
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 55a4be8fd000-55a4be9a6000 r--p 00fa0000 fe:03 141943                     /opt/wmf-mariadb101/bin/mysqld
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 55a4be9a6000-55a4bea58000 rw-p 01049000 fe:03 141943                     /opt/wmf-mariadb101/bin/mysqld
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 55a4bea58000-55a4bf2d9000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a379ee000-7f7a379ef000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a379ef000-7f7a37a20000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37a20000-7f7a37a21000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37a21000-7f7a37a52000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37a52000-7f7a37a53000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37a53000-7f7a37a84000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37a84000-7f7a37a85000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37a85000-7f7a37ab6000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37ab6000-7f7a37ab7000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37ab7000-7f7a37ae8000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37ae8000-7f7a37ae9000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37ae9000-7f7a37b1a000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37b1a000-7f7a37b1b000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37b1b000-7f7a37b4c000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37b4c000-7f7a37b4d000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37b4d000-7f7a37b7e000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37b7e000-7f7a37b7f000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37b7f000-7f7a37bb0000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37bb0000-7f7a37bb1000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37bb1000-7f7a37be2000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37be2000-7f7a37be3000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37be3000-7f7a37c14000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37c14000-7f7a37c15000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37c15000-7f7a37c46000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37c46000-7f7a37c47000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37c47000-7f7a37c78000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37c78000-7f7a37c79000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37c79000-7f7a37caa000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37caa000-7f7a37cab000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37cab000-7f7a37cdc000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37cdc000-7f7a37cdd000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37cdd000-7f7a37d0e000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37d0e000-7f7a37d0f000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37d0f000-7f7a37d40000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37d40000-7f7a37d41000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37d41000-7f7a37d72000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37d72000-7f7a37d73000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37d73000-7f7a37da4000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37da4000-7f7a37da5000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37da5000-7f7a37dd6000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37dd6000-7f7a37dd7000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37dd7000-7f7a37e08000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37e08000-7f7a37e09000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37e09000-7f7a37e3a000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37e3a000-7f7a37e3b000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37e3b000-7f7a37e6c000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37e6c000-7f7a37e6d000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37e6d000-7f7a37e9e000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37e9e000-7f7a37e9f000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37e9f000-7f7a37ed0000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37ed0000-7f7a37ed1000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37ed1000-7f7a37f02000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37f02000-7f7a37f03000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37f03000-7f7a37f34000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37f34000-7f7a37f35000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37f35000-7f7a37f66000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37f66000-7f7a37f67000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37f67000-7f7a37f98000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37f98000-7f7a37f99000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37f99000-7f7a37fca000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37fca000-7f7a37fcb000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37fcb000-7f7a37ffc000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37ffc000-7f7a37ffd000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a37ffd000-7f7a3802e000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3802e000-7f7a3802f000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3802f000-7f7a38060000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38060000-7f7a38061000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38061000-7f7a38092000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38092000-7f7a38093000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38093000-7f7a380c4000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a380c4000-7f7a380c5000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a380c5000-7f7a380f6000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a380f6000-7f7a380f7000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a380f7000-7f7a38128000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38128000-7f7a38129000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38129000-7f7a3815a000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3815a000-7f7a3815b000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3815b000-7f7a3818c000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3818c000-7f7a3818d000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3818d000-7f7a381be000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a381be000-7f7a381bf000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a381bf000-7f7a381f0000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a381f0000-7f7a381f1000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a381f1000-7f7a38222000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38222000-7f7a38223000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38223000-7f7a38254000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38254000-7f7a38255000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38255000-7f7a38286000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38286000-7f7a38287000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38287000-7f7a382b8000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a382b8000-7f7a382b9000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a382b9000-7f7a382ea000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a382ea000-7f7a382eb000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a382eb000-7f7a3831c000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3831c000-7f7a3831d000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3831d000-7f7a3834e000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3834e000-7f7a3834f000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3834f000-7f7a38380000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38380000-7f7a38381000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38381000-7f7a383b2000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a383b2000-7f7a383b3000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a383b3000-7f7a383e4000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a383e4000-7f7a383e5000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a383e5000-7f7a38416000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38416000-7f7a38417000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38417000-7f7a38448000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38448000-7f7a38449000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38449000-7f7a3847a000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3847a000-7f7a3847b000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3847b000-7f7a384ac000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a384ac000-7f7a384ad000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a384ad000-7f7a384de000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a384de000-7f7a384df000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a384df000-7f7a38510000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38510000-7f7a38511000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38511000-7f7a38542000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38542000-7f7a38543000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38543000-7f7a38574000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38574000-7f7a38575000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38575000-7f7a385a6000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a385a6000-7f7a385a7000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a385a7000-7f7a385d8000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a385d8000-7f7a385d9000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a385d9000-7f7a3860a000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3860a000-7f7a3860b000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3860b000-7f7a3863c000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3863c000-7f7a3863d000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3863d000-7f7a3866e000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3866e000-7f7a3866f000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3866f000-7f7a386a0000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a386a0000-7f7a386a1000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a386a1000-7f7a386d2000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a386d2000-7f7a386d3000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a386d3000-7f7a38704000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38704000-7f7a38705000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38705000-7f7a38736000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38736000-7f7a38737000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38737000-7f7a38768000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38768000-7f7a38769000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38769000-7f7a3879a000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3879a000-7f7a3879b000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3879b000-7f7a387cc000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a387cc000-7f7a387cd000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a387cd000-7f7a387fe000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a387fe000-7f7a387ff000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a387ff000-7f7a38830000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38830000-7f7a38831000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38831000-7f7a38862000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38862000-7f7a38863000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38863000-7f7a38894000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38894000-7f7a38895000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38895000-7f7a388c6000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a388c6000-7f7a388c7000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a388c7000-7f7a388f8000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a388f8000-7f7a388f9000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a388f9000-7f7a3892a000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3892a000-7f7a3892b000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3892b000-7f7a3895c000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3895c000-7f7a3895d000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3895d000-7f7a3898e000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3898e000-7f7a3898f000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a3898f000-7f7a389c0000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a389c0000-7f7a389c1000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a389c1000-7f7a389f2000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a389f2000-7f7a389f3000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a389f3000-7f7a38a24000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38a24000-7f7a38a25000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38a25000-7f7a38a56000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38a56000-7f7a38a57000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38a57000-7f7a38a88000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38a88000-7f7a38a89000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38a89000-7f7a38aba000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38aba000-7f7a38abb000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38abb000-7f7a38aec000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38aec000-7f7a38aed000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38aed000-7f7a38b1e000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38b1e000-7f7a38b1f000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38b1f000-7f7a38b50000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38b50000-7f7a38b51000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38b51000-7f7a38b82000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38b82000-7f7a38b83000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38b83000-7f7a38bb4000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38bb4000-7f7a38bb5000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38bb5000-7f7a38be6000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38be6000-7f7a38be7000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38be7000-7f7a38c18000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38c18000-7f7a38c19000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38c19000-7f7a38c4a000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38c4a000-7f7a38c4b000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38c4b000-7f7a38c7c000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38c7c000-7f7a38c7d000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38c7d000-7f7a38cae000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38cae000-7f7a38caf000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38caf000-7f7a38ce0000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38ce0000-7f7a38ce1000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38ce1000-7f7a38d12000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38d12000-7f7a38d13000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38d13000-7f7a38d44000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38d44000-7f7a38d45000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38d45000-7f7a38d76000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38d76000-7f7a38d77000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38d77000-7f7a38da8000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38da8000-7f7a38da9000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38da9000-7f7a38dda000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38dda000-7f7a38ddb000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38ddb000-7f7a38e0c000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38e0c000-7f7a38e0d000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38e0d000-7f7a38e3e000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38e3e000-7f7a38e3f000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38e3f000-7f7a38e70000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38e70000-7f7a38e71000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38e71000-7f7a38ea2000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38ea2000-7f7a38ea3000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38ea3000-7f7a38ed4000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38ed4000-7f7a38ed5000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38ed5000-7f7a38f06000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38f06000-7f7a38f07000 ---p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38f07000-7f7a38f38000 rw-p 00000000 00:00 0
Oct 24 13:25:21 clouddb1001 mysqld[1622]: 7f7a38f38000-7f7a38f39000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a38f39000-7f7a38f6a000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a38f6a000-7f7a38f6b000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a38f6b000-7f7a38f9c000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a38f9c000-7f7a38f9d000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a38f9d000-7f7a38fce000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a38fce000-7f7a38fcf000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a38fcf000-7f7a6e800000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e80e000-7f7a6e80f000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e80f000-7f7a6e840000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e840000-7f7a6e841000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e841000-7f7a6e872000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e872000-7f7a6e873000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e873000-7f7a6e8a4000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e8a4000-7f7a6e8a5000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e8a5000-7f7a6e8d6000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e8d6000-7f7a6e8d7000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e8d7000-7f7a6e908000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e908000-7f7a6e909000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e909000-7f7a6e93a000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e93a000-7f7a6e93b000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e93b000-7f7a6e96c000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e96c000-7f7a6e96d000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e96d000-7f7a6e99e000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e99e000-7f7a6e99f000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e99f000-7f7a6e9d0000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e9d0000-7f7a6e9d1000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6e9d1000-7f7a6ea02000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6ea02000-7f7a6ea03000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6ea03000-7f7a6ea34000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6ea34000-7f7a6ea35000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6ea35000-7f7a6ea66000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6ea66000-7f7a6ea67000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6ea67000-7f7a6ea98000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6ea98000-7f7a6ea99000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6ea99000-7f7a6eaca000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6eaca000-7f7a6eacb000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6eacb000-7f7a6eafc000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6eafc000-7f7a6eafd000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6eafd000-7f7a6eb2e000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6eb2e000-7f7a6eb2f000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6eb2f000-7f7a6eb60000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6eb60000-7f7a6eb61000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6eb61000-7f7a6eb92000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6eb92000-7f7a6eb93000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6eb93000-7f7a6ebc4000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6ebc4000-7f7a6ebc5000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6ebc5000-7f7a6ebf6000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6ebf6000-7f7a6ebf7000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6ebf7000-7f7a6f3f7000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6f3f7000-7f7a6f3f8000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6f3f8000-7f7a6fbf8000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6fbf8000-7f7a6fbf9000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a6fbf9000-7f7a703f9000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a703f9000-7f7a703fa000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a703fa000-7f7a70bfa000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a70bfa000-7f7a70bfb000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a70bfb000-7f7a713fb000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a713fb000-7f7a713fc000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a713fc000-7f7a71bfc000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a71bfc000-7f7a71bfd000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a71bfd000-7f7a723fd000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a723fd000-7f7a723fe000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a723fe000-7f7a72bfe000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a72bfe000-7f7a72bff000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a72bff000-7f7a733ff000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a733ff000-7f7a73400000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a73400000-7f7a7cc00000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cc17000-7f7a7cc18000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cc18000-7f7a7cc49000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cc49000-7f7a7cc4a000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cc4a000-7f7a7cc7b000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cc7b000-7f7a7cc7c000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cc7c000-7f7a7ccad000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7ccad000-7f7a7ccae000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7ccae000-7f7a7ccdf000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7ccdf000-7f7a7cce0000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cce0000-7f7a7cd11000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cd11000-7f7a7cd12000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cd12000-7f7a7cd43000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cd43000-7f7a7cd44000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cd44000-7f7a7cd75000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cd75000-7f7a7cd76000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cd76000-7f7a7cda7000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cda7000-7f7a7cda8000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cda8000-7f7a7cdd9000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cdd9000-7f7a7cdda000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cdda000-7f7a7ce0b000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7ce0b000-7f7a7ce0c000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7ce0c000-7f7a7ce3d000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7ce3d000-7f7a7ce3e000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7ce3e000-7f7a7ce6f000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7ce6f000-7f7a7ce70000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7ce70000-7f7a7cea1000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cea1000-7f7a7cea2000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cea2000-7f7a7ced3000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7ced3000-7f7a7ced4000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7ced4000-7f7a7cf05000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cf05000-7f7a7cf06000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cf06000-7f7a7cf37000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cf37000-7f7a7cf38000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cf38000-7f7a7cf69000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cf69000-7f7a7cf6a000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cf6a000-7f7a7cf9b000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cf9b000-7f7a7cf9c000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cf9c000-7f7a7cfcd000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cfcd000-7f7a7cfce000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cfce000-7f7a7cfff000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7cfff000-7f7a7d000000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7a7d000000-7f7aa0c00000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0c0e000-7f7aa0c0f000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0c0f000-7f7aa0c40000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0c40000-7f7aa0c41000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0c41000-7f7aa0c72000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0c72000-7f7aa0c73000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0c73000-7f7aa0ca4000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0ca4000-7f7aa0ca5000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0ca5000-7f7aa0cd6000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0cd6000-7f7aa0cd7000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0cd7000-7f7aa0d08000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0d08000-7f7aa0d09000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0d09000-7f7aa0d3a000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0d3a000-7f7aa0d3b000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0d3b000-7f7aa0d6c000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0d6c000-7f7aa0d6d000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0d6d000-7f7aa0d9e000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0d9e000-7f7aa0d9f000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0d9f000-7f7aa0dd0000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0dd0000-7f7aa0dd1000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0dd1000-7f7aa0e02000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0e02000-7f7aa0e03000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0e03000-7f7aa0e34000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0e34000-7f7aa0e35000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0e35000-7f7aa0e66000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0e66000-7f7aa0e67000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0e67000-7f7aa0e98000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0e98000-7f7aa0e99000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0e99000-7f7aa0eca000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0eca000-7f7aa0ecb000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0ecb000-7f7aa0efc000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0efc000-7f7aa0efd000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0efd000-7f7aa0f2e000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0f2e000-7f7aa0f2f000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0f2f000-7f7aa0f60000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0f60000-7f7aa0f61000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0f61000-7f7aa0f92000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0f92000-7f7aa0f93000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0f93000-7f7aa0fc4000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0fc4000-7f7aa0fc5000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0fc5000-7f7aa0ff6000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0ff6000-7f7aa0ff7000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa0ff7000-7f7aa17f7000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa17f7000-7f7aa17f8000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa17f8000-7f7aa1ff8000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa1ff8000-7f7aa1ff9000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa1ff9000-7f7aa27f9000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa27f9000-7f7aa27fa000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa27fa000-7f7aa2ffa000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa2ffa000-7f7aa2ffb000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa2ffb000-7f7aa37fb000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa37fb000-7f7aa37fc000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa37fc000-7f7aa3ffc000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa3ffc000-7f7aa3ffd000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa3ffd000-7f7aa47fd000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa47fd000-7f7aa47fe000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa47fe000-7f7aa4ffe000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa4ffe000-7f7aa4fff000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa4fff000-7f7aa57ff000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa57ff000-7f7aa5800000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7aa5800000-7f7ad4800000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7ad481c000-7f7ad481d000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7ad481d000-7f7ad484e000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7ad484e000-7f7ad484f000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f7ad484f000-7f82f2c00000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2c17000-7f82f2c18000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2c18000-7f82f2c49000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2c49000-7f82f2c4a000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2c4a000-7f82f2c7b000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2c7b000-7f82f2c7c000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2c7c000-7f82f2cad000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2cad000-7f82f2cae000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2cae000-7f82f2cdf000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2cdf000-7f82f2ce0000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2ce0000-7f82f2d11000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2d11000-7f82f2d12000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2d12000-7f82f2d43000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2d43000-7f82f2d44000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2d44000-7f82f2d75000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2d75000-7f82f2d76000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2d76000-7f82f2da7000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2da7000-7f82f2da8000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2da8000-7f82f2dd9000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2dd9000-7f82f2dda000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2dda000-7f82f2e0b000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2e0b000-7f82f2e0c000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2e0c000-7f82f2e3d000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2e3d000-7f82f2e3e000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2e3e000-7f82f2e6f000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2e6f000-7f82f2e70000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2e70000-7f82f2ea1000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2ea1000-7f82f2ea2000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2ea2000-7f82f2ed3000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2ed3000-7f82f2ed4000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2ed4000-7f82f2f05000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2f05000-7f82f2f06000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2f06000-7f82f2f37000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2f37000-7f82f2f38000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2f38000-7f82f2f69000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2f69000-7f82f2f6a000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2f6a000-7f82f2f9b000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2f9b000-7f82f2f9c000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2f9c000-7f82f2fcd000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2fcd000-7f82f2fce000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2fce000-7f82f2fff000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f2fff000-7f82f3000000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f82f3000000-7f8304800000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8304813000-7f8304814000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8304814000-7f8304845000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8304845000-7f8304846000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8304846000-7f8304877000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8304877000-7f8304878000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8304878000-7f83048a9000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83048a9000-7f83048aa000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83048aa000-7f83048db000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83048db000-7f83048dc000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83048dc000-7f830490d000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830490d000-7f830490e000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830490e000-7f830510e000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830510e000-7f8305400000 r--s 00000000 fe:03 275786                     /var/cache/nscd/passwd
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8305400000-7f8305c00000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8305c23000-7f8305c24000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8305c24000-7f8305c55000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8305c55000-7f8305c56000 r-xp 00000000 fe:03 271616                     /opt/wmf-mariadb101/lib/plugin/auth_socket.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8305c56000-7f8305e55000 ---p 00001000 fe:03 271616                     /opt/wmf-mariadb101/lib/plugin/auth_socket.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8305e55000-7f8305e56000 r--p 00000000 fe:03 271616                     /opt/wmf-mariadb101/lib/plugin/auth_socket.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8305e56000-7f8305e57000 rw-p 00001000 fe:03 271616                     /opt/wmf-mariadb101/lib/plugin/auth_socket.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8305e57000-7f8305e6a000 r-xp 00000000 fe:03 786487                     /lib/x86_64-linux-gnu/libgpg-error.so.0.21.0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8305e6a000-7f8306069000 ---p 00013000 fe:03 786487                     /lib/x86_64-linux-gnu/libgpg-error.so.0.21.0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8306069000-7f830606a000 r--p 00012000 fe:03 786487                     /lib/x86_64-linux-gnu/libgpg-error.so.0.21.0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830606a000-7f830606b000 rw-p 00013000 fe:03 786487                     /lib/x86_64-linux-gnu/libgpg-error.so.0.21.0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830606b000-7f83060dd000 r-xp 00000000 fe:03 786575                     /lib/x86_64-linux-gnu/libpcre.so.3.13.3
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83060dd000-7f83062dc000 ---p 00072000 fe:03 786575                     /lib/x86_64-linux-gnu/libpcre.so.3.13.3
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83062dc000-7f83062dd000 r--p 00071000 fe:03 786575                     /lib/x86_64-linux-gnu/libpcre.so.3.13.3
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83062dd000-7f83062de000 rw-p 00072000 fe:03 786575                     /lib/x86_64-linux-gnu/libpcre.so.3.13.3
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83062de000-7f83062f4000 r-xp 00000000 fe:03 786449                     /lib/x86_64-linux-gnu/libgcc_s.so.1
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83062f4000-7f83064f3000 ---p 00016000 fe:03 786449                     /lib/x86_64-linux-gnu/libgcc_s.so.1
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83064f3000-7f83064f4000 r--p 00015000 fe:03 786449                     /lib/x86_64-linux-gnu/libgcc_s.so.1
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83064f4000-7f83064f5000 rw-p 00016000 fe:03 786449                     /lib/x86_64-linux-gnu/libgcc_s.so.1
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83064f5000-7f83065fc000 r-xp 00000000 fe:03 786483                     /lib/x86_64-linux-gnu/libgcrypt.so.20.1.6
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83065fc000-7f83067fc000 ---p 00107000 fe:03 786483                     /lib/x86_64-linux-gnu/libgcrypt.so.20.1.6
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83067fc000-7f83067fe000 r--p 00107000 fe:03 786483                     /lib/x86_64-linux-gnu/libgcrypt.so.20.1.6
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83067fe000-7f8306805000 rw-p 00109000 fe:03 786483                     /lib/x86_64-linux-gnu/libgcrypt.so.20.1.6
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8306805000-7f8306816000 r-xp 00000000 fe:03 1050034                    /usr/lib/x86_64-linux-gnu/liblz4.so.1.7.1
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8306816000-7f8306a15000 ---p 00011000 fe:03 1050034                    /usr/lib/x86_64-linux-gnu/liblz4.so.1.7.1
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8306a15000-7f8306a16000 r--p 00010000 fe:03 1050034                    /usr/lib/x86_64-linux-gnu/liblz4.so.1.7.1
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8306a16000-7f8306a17000 rw-p 00011000 fe:03 1050034                    /usr/lib/x86_64-linux-gnu/liblz4.so.1.7.1
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8306a17000-7f8306a3c000 r-xp 00000000 fe:03 786597                     /lib/x86_64-linux-gnu/liblzma.so.5.2.2
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8306a3c000-7f8306c3b000 ---p 00025000 fe:03 786597                     /lib/x86_64-linux-gnu/liblzma.so.5.2.2
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8306c3b000-7f8306c3c000 r--p 00024000 fe:03 786597                     /lib/x86_64-linux-gnu/liblzma.so.5.2.2
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8306c3c000-7f8306c3d000 rw-p 00025000 fe:03 786597                     /lib/x86_64-linux-gnu/liblzma.so.5.2.2
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8306c3d000-7f8306c44000 r-xp 00000000 fe:03 786807                     /lib/x86_64-linux-gnu/librt-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8306c44000-7f8306e43000 ---p 00007000 fe:03 786807                     /lib/x86_64-linux-gnu/librt-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8306e43000-7f8306e44000 r--p 00006000 fe:03 786807                     /lib/x86_64-linux-gnu/librt-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8306e44000-7f8306e45000 rw-p 00007000 fe:03 786807                     /lib/x86_64-linux-gnu/librt-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8306e45000-7f8306e6a000 r-xp 00000000 fe:03 786491                     /lib/x86_64-linux-gnu/libselinux.so.1
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8306e6a000-7f8307069000 ---p 00025000 fe:03 786491                     /lib/x86_64-linux-gnu/libselinux.so.1
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8307069000-7f830706a000 r--p 00024000 fe:03 786491                     /lib/x86_64-linux-gnu/libselinux.so.1
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830706a000-7f830706b000 rw-p 00025000 fe:03 786491                     /lib/x86_64-linux-gnu/libselinux.so.1
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830706b000-7f830706d000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830706d000-7f8307202000 r-xp 00000000 fe:03 786788                     /lib/x86_64-linux-gnu/libc-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8307202000-7f8307402000 ---p 00195000 fe:03 786788                     /lib/x86_64-linux-gnu/libc-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8307402000-7f8307406000 r--p 00195000 fe:03 786788                     /lib/x86_64-linux-gnu/libc-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8307406000-7f8307408000 rw-p 00199000 fe:03 786788                     /lib/x86_64-linux-gnu/libc-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8307408000-7f830740c000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830740c000-7f830750f000 r-xp 00000000 fe:03 786792                     /lib/x86_64-linux-gnu/libm-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830750f000-7f830770e000 ---p 00103000 fe:03 786792                     /lib/x86_64-linux-gnu/libm-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830770e000-7f830770f000 r--p 00102000 fe:03 786792                     /lib/x86_64-linux-gnu/libm-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830770f000-7f8307710000 rw-p 00103000 fe:03 786792                     /lib/x86_64-linux-gnu/libm-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8307710000-7f8307882000 r-xp 00000000 fe:03 1053097                    /usr/lib/x86_64-linux-gnu/libstdc++.so.6.0.22
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8307882000-7f8307a82000 ---p 00172000 fe:03 1053097                    /usr/lib/x86_64-linux-gnu/libstdc++.so.6.0.22
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8307a82000-7f8307a8c000 r--p 00172000 fe:03 1053097                    /usr/lib/x86_64-linux-gnu/libstdc++.so.6.0.22
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8307a8c000-7f8307a8e000 rw-p 0017c000 fe:03 1053097                    /usr/lib/x86_64-linux-gnu/libstdc++.so.6.0.22
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8307a8e000-7f8307a92000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8307a92000-7f8307a95000 r-xp 00000000 fe:03 786791                     /lib/x86_64-linux-gnu/libdl-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8307a95000-7f8307c94000 ---p 00003000 fe:03 786791                     /lib/x86_64-linux-gnu/libdl-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8307c94000-7f8307c95000 r--p 00002000 fe:03 786791                     /lib/x86_64-linux-gnu/libdl-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8307c95000-7f8307c96000 rw-p 00003000 fe:03 786791                     /lib/x86_64-linux-gnu/libdl-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8307c96000-7f8307ece000 r-xp 00000000 fe:03 1048627                    /usr/lib/x86_64-linux-gnu/libcrypto.so.1.0.2
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8307ece000-7f83080ce000 ---p 00238000 fe:03 1048627                    /usr/lib/x86_64-linux-gnu/libcrypto.so.1.0.2
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83080ce000-7f83080ea000 r--p 00238000 fe:03 1048627                    /usr/lib/x86_64-linux-gnu/libcrypto.so.1.0.2
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83080ea000-7f83080f9000 rw-p 00254000 fe:03 1048627                    /usr/lib/x86_64-linux-gnu/libcrypto.so.1.0.2
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83080f9000-7f83080fd000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83080fd000-7f830815d000 r-xp 00000000 fe:03 1048628                    /usr/lib/x86_64-linux-gnu/libssl.so.1.0.2
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830815d000-7f830835c000 ---p 00060000 fe:03 1048628                    /usr/lib/x86_64-linux-gnu/libssl.so.1.0.2
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830835c000-7f8308360000 r--p 0005f000 fe:03 1048628                    /usr/lib/x86_64-linux-gnu/libssl.so.1.0.2
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308360000-7f8308366000 rw-p 00063000 fe:03 1048628                    /usr/lib/x86_64-linux-gnu/libssl.so.1.0.2
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308366000-7f830836e000 r-xp 00000000 fe:03 786790                     /lib/x86_64-linux-gnu/libcrypt-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830836e000-7f830856e000 ---p 00008000 fe:03 786790                     /lib/x86_64-linux-gnu/libcrypt-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830856e000-7f830856f000 r--p 00008000 fe:03 786790                     /lib/x86_64-linux-gnu/libcrypt-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830856f000-7f8308570000 rw-p 00009000 fe:03 786790                     /lib/x86_64-linux-gnu/libcrypt-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308570000-7f830859e000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830859e000-7f830859f000 r-xp 00000000 fe:03 787438                     /lib/x86_64-linux-gnu/libaio.so.1.0.1
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830859f000-7f830879e000 ---p 00001000 fe:03 787438                     /lib/x86_64-linux-gnu/libaio.so.1.0.1
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830879e000-7f830879f000 r--p 00000000 fe:03 787438                     /lib/x86_64-linux-gnu/libaio.so.1.0.1
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f830879f000-7f83087a0000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83087a0000-7f83087af000 r-xp 00000000 fe:03 786439                     /lib/x86_64-linux-gnu/libbz2.so.1.0.4
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83087af000-7f83089ae000 ---p 0000f000 fe:03 786439                     /lib/x86_64-linux-gnu/libbz2.so.1.0.4
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83089ae000-7f83089af000 r--p 0000e000 fe:03 786439                     /lib/x86_64-linux-gnu/libbz2.so.1.0.4
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83089af000-7f83089b0000 rw-p 0000f000 fe:03 786439                     /lib/x86_64-linux-gnu/libbz2.so.1.0.4
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83089b0000-7f83089c8000 r-xp 00000000 fe:03 786804                     /lib/x86_64-linux-gnu/libpthread-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f83089c8000-7f8308bc7000 ---p 00018000 fe:03 786804                     /lib/x86_64-linux-gnu/libpthread-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308bc7000-7f8308bc8000 r--p 00017000 fe:03 786804                     /lib/x86_64-linux-gnu/libpthread-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308bc8000-7f8308bc9000 rw-p 00018000 fe:03 786804                     /lib/x86_64-linux-gnu/libpthread-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308bc9000-7f8308bcd000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308bcd000-7f8308bf0000 r-xp 00000000 fe:03 786765                     /lib/x86_64-linux-gnu/ld-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308bfa000-7f8308cf1000 r--s 00000000 fe:03 275788                     /var/cache/nscd/hosts
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308cf1000-7f8308cf2000 ---p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308cf2000-7f8308d23000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308d23000-7f8308d25000 rw-s 00000000 00:0e 9898                       /[aio] (deleted)
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308d25000-7f8308d2a000 rw-s 00000000 00:0e 9897                       /[aio] (deleted)
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308d2a000-7f8308d2f000 rw-s 00000000 00:0e 9896                       /[aio] (deleted)
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308d2f000-7f8308d34000 rw-s 00000000 00:0e 9895                       /[aio] (deleted)
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308d34000-7f8308d39000 rw-s 00000000 00:0e 9894                       /[aio] (deleted)
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308d39000-7f8308d3e000 rw-s 00000000 00:0e 9893                       /[aio] (deleted)
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308d3e000-7f8308d43000 rw-s 00000000 00:0e 9892                       /[aio] (deleted)
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308d43000-7f8308d48000 rw-s 00000000 00:0e 9891                       /[aio] (deleted)
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308d48000-7f8308d4d000 rw-s 00000000 00:0e 9890                       /[aio] (deleted)
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308d4d000-7f8308d52000 rw-s 00000000 00:0e 9889                       /[aio] (deleted)
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308d52000-7f8308d5a000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308d5a000-7f8308dde000 r-xp 00000000 fe:03 786480                     /lib/x86_64-linux-gnu/libsystemd.so.0.17.0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308dde000-7f8308ddf000 ---p 00084000 fe:03 786480                     /lib/x86_64-linux-gnu/libsystemd.so.0.17.0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308ddf000-7f8308de2000 r--p 00084000 fe:03 786480                     /lib/x86_64-linux-gnu/libsystemd.so.0.17.0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308de2000-7f8308de3000 rw-p 00087000 fe:03 786480                     /lib/x86_64-linux-gnu/libsystemd.so.0.17.0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308de3000-7f8308de4000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308de4000-7f8308de9000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308de9000-7f8308dee000 rw-s 00000000 00:0e 9888                       /[aio] (deleted)
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308dee000-7f8308df0000 rw-s 00000000 00:0e 9887                       /[aio] (deleted)
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308df0000-7f8308df1000 r--p 00023000 fe:03 786765                     /lib/x86_64-linux-gnu/ld-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308df1000-7f8308df2000 rw-p 00024000 fe:03 786765                     /lib/x86_64-linux-gnu/ld-2.24.so
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7f8308df2000-7f8308df3000 rw-p 00000000 00:00 0
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7fff80d41000-7fff80d62000 rw-p 00000000 00:00 0                          [stack]
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7fff80deb000-7fff80ded000 r--p 00000000 00:00 0                          [vvar]
Oct 24 13:25:22 clouddb1001 mysqld[1622]: 7fff80ded000-7fff80def000 r-xp 00000000 00:00 0                          [vdso]
Oct 24 13:25:22 clouddb1001 mysqld[1622]: ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]
Oct 24 13:25:23 clouddb1001 systemd[1]: mariadb.service: Main process exited, code=killed, status=6/ABRT
Oct 24 13:25:23 clouddb1001 systemd[1]: mariadb.service: Unit entered failed state.
Oct 24 13:25:23 clouddb1001 systemd[1]: mariadb.service: Failed with result 'signal'.
Oct 24 13:25:28 clouddb1001 systemd[1]: mariadb.service: Service hold-off time over, scheduling restart.
Oct 24 13:25:28 clouddb1001 systemd[1]: Stopped mariadb database server.

Which can be related to old binaries/libraries or a weird status.
I ran mysql_upgrade after the crash and so far it is working fine.

PS: Removing the DBA tag as this is not an actionable for us (I will keep subscribed to the task in case I am needed)

bd808 moved this task from Backlog to ToolsDB on the Data-Services board.
Andrew assigned this task to aborrero.Oct 24 2019, 3:45 PM

I spent a while looking at the puppet code for this and decided that it's probably best left to @aborrero :) It does look like we can exclude packages with a regex but I don't see how to inject it without rewriting a lot of things.

The important thing is to block unattended upgrades from the wmf-mariadb repo in particular.

Mentioned in SAL (#wikimedia-cloud) [2019-10-24T16:03:28Z] <bstorm_> stopped puppet on clouddb1002 and removed unattended-upgrades for now T236384

Mentioned in SAL (#wikimedia-cloud) [2019-10-24T18:10:56Z] <bd808> bd808 hacked public_html/api/index.php to stop all db writes. Trying to slow toolsdb high volume writes while we work on fixing a bad software update (see also T236384)

Mentioned in SAL (#wikimedia-cloud) [2019-10-24T18:19:05Z] <bstorm_> stopped puppet on clouddb1001 and removed unattended-upgrades for now T236384

Looks like it is included in /modules/profile/manifests/base/labs.pp.

We'll just need some way to configure it to avoid wmf-mariadb

Mentioned in SAL (#wikimedia-cloud) [2019-10-24T18:34:51Z] <bstorm_> downgraded clouddb1001 to 10.1.39 T236420 T236384

Change 546102 had a related patch set uploaded (by Arturo Borrero Gonzalez; owner: Arturo Borrero Gonzalez):
[operations/puppet@production] toolsdb: pin mariadb version

https://gerrit.wikimedia.org/r/546102

Change 546102 merged by Arturo Borrero Gonzalez:
[operations/puppet@production] toolsdb: pin mariadb version

https://gerrit.wikimedia.org/r/546102

Mentioned in SAL (#wikimedia-cloud) [2019-10-25T08:13:02Z] <arturo> enable puppet in clouddb1001/clouddb1002 to deploy https://gerrit.wikimedia.org/r/c/operations/puppet/+/546102 (T236384 , T236420)

Mentioned in SAL (#wikimedia-cloud) [2019-10-25T10:37:10Z] <arturo> clouddb1002 downgrading wmf-mariadb101 from 10.1.41-1 to 10.1.39-1 (T236384 , T236420)

Mentioned in SAL (#wikimedia-cloud) [2019-10-25T10:45:22Z] <arturo> icinga downtime toolschecker for 1 to upgrade clouddb1002 mariadb (toolsdb secondary) (T236384 , T236420)

Mentioned in SAL (#wikimedia-cloud) [2019-10-25T10:45:29Z] <arturo> icinga downtime toolschecker for 1 to upgrade clouddb1002 mariadb (toolsdb secondary) (T236384 , T236420)

Mentioned in SAL (#wikimedia-cloud) [2019-10-25T10:46:36Z] <arturo> (jynus) clouddb1002 mariadb (toolsdb secondary) being upgraded from 10.1.38 to 10.1.39 (T236384 , T236420)

Mentioned in SAL (#wikimedia-cloud) [2019-10-25T10:49:26Z] <arturo> (jynus) clouddb1002 mariadb (toolsdb secondary) being upgraded from 10.1.38 to 10.1.39 is done !(T236384 , T236420)

aborrero closed this task as Resolved.Nov 4 2019, 11:58 AM

I think this is done.